toolzerhub API Docs

Get every ranking a team is in (v1)

Returns each ranking that includes the team or player, such as ATP or FIFA, with current position and points. Unranked returns data: null.

1 credit / requestBilled only on success
GET
/v1/sofascore/team/rankings

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

id*integer

Team id (homeTeam.id or awayTeam.id on an event). Tennis players, fighters and drivers are teams too.

Range1 <= value <= 10000000000
curl -X GET "https://example.com/v1/sofascore/team/rankings?id=206570" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "property1": null,    "property2": null  },  "details": {    "reason": "string",    "message": "string"  }}